[General]
+-----------------------------------------------+
| The key to activate/deactivate all other      |
| hotkeys. Can be a key name from the section   |
| [Virtual key codes] below.                    |
+-----------------------------------------------+
Master switch=Pause

+-----------------------------------------------+
| The file to load the hotkey profile from.     |
+-----------------------------------------------+
Profiles file=hotkeys.ini

+-----------------------------------------------+
| The profile to load from the file specified   |
| above.                                        |
+-----------------------------------------------+
Profile=Keycraft + Inventory - German Keyboard

+-----------------------------------------------+
| This cotrols whether the program plays sounds |
| when you activate or deactivate the hotkeys   |
| and when you enter or exit chat mode. Each    |
| one can be true or false.                     |
+-----------------------------------------------+
Play chat sounds=true
Play activation sounds=true

+-----------------------------------------------+
| When true, minimizing the window moves it to  |
| the system tray. Can be true or false.        |
+-----------------------------------------------+
Minimize to tray=true

+-----------------------------------------------+
| Time to wait after simulating a click, in     |
| milliseconds. This is the time Warcraft III   |
| has to recognize that there was a mouse       |
| click. Maybe you have to set this slightly    |
| higher on slower PCs.                         |
+-----------------------------------------------+
Delay after click=30


#################################################
#                                               #
# There's no need to change anything below this #
#                                               #
#################################################

Mouse timer interval=50


[Virtual key codes]
LeftMouse       =0x01
RightMouse      =0x02
MiddleMouse     =0x04
Backspace       =0x08
Tab             =0x09
Clear           =0x0C
Enter           =0x0D
Shift           =0x10
Control         =0x11
MenuKey         =0x12
Pause           =0x13
Capital         =0x14
Escape          =0x1B
Space           =0x20
PrevPage        =0x21
NextPage        =0x22
End             =0x23
Home            =0x24
LeftArrow       =0x25
UpArrow         =0x26
RightArrow      =0x27
DownArrow       =0x28
Print           =0x2A
Insert          =0x2D
Delete          =0x2E
Key0            =0x30
Key1            =0x31
Key2            =0x32
Key3            =0x33
Key4            =0x34
Key5            =0x35
Key6            =0x36
Key7            =0x37
Key8            =0x38
Key9            =0x39
KeyA            =0x41
KeyB            =0x42
KeyC            =0x43
KeyD            =0x44
KeyE            =0x45
KeyF            =0x46
KeyG            =0x47
KeyH            =0x48
KeyI            =0x49
KeyJ            =0x4A
KeyK            =0x4B
KeyL            =0x4C
KeyM            =0x4D
KeyN            =0x4E
KeyO            =0x4F
KeyP            =0x50
KeyQ            =0x51
KeyR            =0x52
KeyS            =0x53
KeyT            =0x54
KeyU            =0x55
KeyV            =0x56
KeyW            =0x57
KeyX            =0x58
KeyY            =0x59
KeyZ            =0x5A
LeftWindowsKey  =0x5B
RightWindowsKey =0x5C
Numpad0         =0x60
Numpad1         =0x61
Numpad2         =0x62
Numpad3         =0x63
Numpad4         =0x64
Numpad5         =0x65
Numpad6         =0x66
Numpad7         =0x67
Numpad8         =0x68
Numpad9         =0x69
Multiply        =0x6A
Add             =0x6B
Seperator       =0x6C
Substract       =0x6D
Decimal         =0x6E
Divide          =0x6F
F1              =0x70
F2              =0x71
F3              =0x72
F4              =0x73
F5              =0x74
F6              =0x75
F7              =0x76
F8              =0x77
F9              =0x78
F10             =0x79
F11             =0x7A
F12             =0x7B
F13             =0x7C
F14             =0x7D
F15             =0x7E
F16             =0x7F
F17             =0x80
F18             =0x81
F19             =0x82
F20             =0x83
F21             =0x84
F22             =0x85
F23             =0x86
F24             =0x87
NumLock         =0x90
ScrollLock      =0x91
